<!DOCTYPE html>
{% load static %}
<style>
  a{
    color:cyan;
  }
  body {
    background-image: url("{% static 'mily-way.jpg' %}");
    color: white;
  }
</style>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <p>
      <a href="/admin">Admin</a>
    </p>
    <p>
      <a href="add-note">Add Note</a>
    </p>
    <p>
      <a href="note-list">Card Form</a>
    </p>
    <br>
  </head>
  {% for a in li %}
  <body>
    <article>To: {{a.receiver}}</article>
    <article>From: {{a.sender}}</article>
    <article>Title: {{a.title}}</article>
    <article>Message: {{a.message}}</article>
    <br>
  </body>
  {% endfor %}
</html>